Use ExpressVPN on your devices.
Trenger du et VPN eller DNS for enheten din?
Skaff deg ExpressVPN nå
Use ExpressVPN on your devices.
Én ExpressVPN-konto. Alle enheter.
Hent appene gratis

Hvis enheten din kjører Android 6 eller eldre, vil du motta en advarsel som sier «Enheten din kjører for øyeblikket en eldre versjon av Android som ikke lenger mottar oppdateringer» når du starter ExpressVPN Android-appen.

Flere sikkerhetsproblemer har ikke blitt behandlet på disse eldre Android-versjonene, noe som kan påvirke ExpressVPNs evne til å beskytte personvernet og sikkerheten din.

For eksempel:

  • Android kan kanskje ikke advare deg hvis appen du prøver å bruke har blitt tuklet med, noe som kan forårsake skade på enheten din og din personlige informasjon.
  • Enheten din kan bli kompromittert ved å besøke noen nettsteder eller kjøre noen apper.

For å motta regelmessige sikkerhetsoppdateringer og holde enheten sikker, anbefaler vi at du oppdaterer til en nyere versjon av Android (7 eller nyere). Hvis du ikke kan, må du kanskje oppgradere enheten.

Foreløpig kan du fortsette ved å trykke på ett av disse to alternativene i advarselen:

  • Godta risikoer: Dette avviser advarselen og lar deg fortsette å bruke appen. Du vil ikke se denne advarselen igjen.
  • Avslutt appen: Appen lukkes og advarselen vises igjen neste gang du åpner appen.

Trenger du hjelp? Kontakt ExpressVPNs kundestøtte for umiddelbar assistanse.

Tilbake til toppen

Var denne artikkelen nyttig?

We're sorry to hear that. Let us know how we can improve.

A member of our Support Team will follow up on your issue.